uuid:
  -
    value: 828051ae-0adf-4c9b-ab4f-f5fdb2c98628
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: KryonIt5BNXoazAgQvL2Y3vN4jvVdGrhEgUOeaWEAyQ.jpg
uri:
  -
    value: 'public://oembed_thumbnails/KryonIt5BNXoazAgQvL2Y3vN4jvVdGrhEgUOeaWEAyQ.jpg'
    url: /sites/default/files/oembed_thumbnails/KryonIt5BNXoazAgQvL2Y3vN4jvVdGrhEgUOeaWEAyQ.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 40924
status:
  -
    value: true
created:
  -
    value: '2019-10-24T14:46:21+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T14:46:21+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
